[问题]apt-get无法使用时的求助

为当前最终发行版之前的所有版本提供支持
回复
头像
alpha.gu
帖子: 1456
注册时间: 2006-09-10 16:06
送出感谢: 0
接收感谢: 0
联系:

[问题]apt-get无法使用时的求助

#1

帖子 alpha.gu » 2007-03-13 22:01

Ubuntu不像Fedora,安装光盘里什么都有了,Ubuntu很多时候要apt-get很多东西。

但是,当我无法上网,又想安装一些包时,从哪里可以得到那些包呢?

比如,我编译bdf字体到pcf字体,要apt-get install bdf2pcf,可是,我无法上网,如何去下载相应的deb包呢?

总之,我的意思就是,在不连网的状态下,如何知道要安装哪些包,然后到哪里下载相应的deb文件?

如果还是不清楚,举个例子:

编译内核时,构建基本的编译环境,需要apt-get install build-essential

我如何知道build-essential对应具体的哪几个deb包?然后,我从哪里可以下载到这几个deb包呢?
storein
帖子: 163
注册时间: 2007-03-05 16:52
送出感谢: 0
接收感谢: 0

#2

帖子 storein » 2007-03-13 22:11

你把你的机器连上网,把你想安装的都安装了,这样可能还省事一点。
对于你的问题,我不知道,只能关注了。
storein
帖子: 163
注册时间: 2007-03-05 16:52
送出感谢: 0
接收感谢: 0

#3

帖子 storein » 2007-03-13 22:23

viewtopic.php?t=30689

或许你可以参考一下。
回复

回到 “老旧版本支持”